/* Write all the necessery css  */
*{
    margin: 0%;
    padding: 0;
    box-sizing: border-box;
}

#create{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;;
    width: 30%;
    height: auto;
    margin: 50px auto;
    padding: 20px 0;
    border-radius: 7px;
}

#create h1{
    font-size: 25px;
    text-align: center;
}

input,select{
    display: block;
    width: 90%;
    margin: 20px auto;
    padding: 15px 20px;
    font-size: 18px;
}

input[type=submit]{
    background-color: yellow;
}
input[type=submit]:hover{
    cursor: pointer;
}

#total-price{
    text-align: center;
}

table{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    width: 90%;
    margin: 30px auto;
}

table > thead{
    background-color: rgb(252, 255, 47);
}

tr{
    height: 50px;
}

td{
    text-align: center;
}

td:last-child{
    color:red
}
td:last-child:hover{
    cursor: pointer;
}
